.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: 300 42px/52px 'Oxygen', sans-serif; 
color: #014a96;
margin-top:0px;  
margin-bottom:20px;
}

h3,.SubHeader,.subheader{
  font: 400 28px/38px 'Oxygen', sans-serif; 
  color: #9ba4ae;
  margin-top:0px;
margin-bottom:15px;
}
.BlueHeader, .blueheader {
  font: 400 28px/38px 'Oxygen', sans-serif; 
  color: #014a96;
  margin-top:0px;
margin-bottom:15px;
}
.smallheader, .SmallHeader {
  font: 400 22px/28px 'Oxygen', sans-serif; 
  color: #9ba4ae;
  margin-top:0px;
margin-bottom:15px;
}
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
border:0; background:transparent; padding:6px 15px; color:#004a97; text-transform:uppercase; cursor:pointer; -webkit-appearance: none; text-transform:uppercase; border:solid 2px #004a97; font-family: 'Oxygen', sans-serif; font-weight:700; font-size:16px;
}

/* Main Styles */
td, body, p, li{
  font: 400 16px/24px Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; 
  color:#444;
}


/* Links */
a{
  color:#004a96; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#5081b5; text-decoration: none; font-weight:700;
}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px;
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}